.swiper-container {
	margin:0 auto;
	position:relative;
	overflow:hidden;
	-webkit-backface-visibility:hidden;
	-moz-backface-visibility:hidden;
	-ms-backface-visibility:hidden;
	-o-backface-visibility:hidden;
	backface-visibility:hidden;
	/* Fix of Webkit flickering */
	z-index:1;

}
.swiper-wrapper {
	position:relative;
	width:100%;
	
	-webkit-transition-property:-webkit-transform, left, top;
	-webkit-transition-duration:0s;
	-webkit-transform:translate3d(0px,0,0);
	-webkit-transition-timing-function:ease;
	
	-moz-transition-property:-moz-transform, left, top;
	-moz-transition-duration:0s;
	-moz-transform:translate3d(0px,0,0);
	-moz-transition-timing-function:ease;
	
	-o-transition-property:-o-transform, left, top;
	-o-transition-duration:0s;
	-o-transform:translate3d(0px,0,0);
	-o-transition-timing-function:ease;
	-o-transform:translate(0px,0px);
	
	-ms-transition-property:-ms-transform, left, top;
	-ms-transition-duration:0s;
	-ms-transform:translate3d(0px,0,0);
	-ms-transition-timing-function:ease;
	
	transition-property:transform, left, top;
	transition-duration:0s;
	transform:translate3d(0px,0,0);
	transition-timing-function:ease;
}
.swiper-free-mode > .swiper-wrapper {
	-webkit-transition-timing-function: ease-out;
	-moz-transition-timing-function: ease-out;
	-ms-transition-timing-function: ease-out;
	-o-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
	margin: 0 auto;
}
.swiper-slide {
	float: left;
}

/* IE10 Windows Phone 8 Fixes */
.swiper-wp8-horizontal {
	-ms-touch-action: pan-y;
}
.swiper-wp8-vertical {
	-ms-touch-action: pan-x;
}


.pagination {
	margin: 0.1rem 0 0.1rem;
	text-align:center;
}
.swiper-pagination-switch {
  display: inline-block;
  width:8px;height:8px;line-height:99em;background:#aabfea;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;margin:0 2px;overflow:hidden;cursor:pointer;display:inline-block;*display:inline;*zoom:1;
}
.swiper-active-switch {
  background:#2048a0;width:25px;height:8px;border-radius:0.07rem;-webkit-border-radius:0.07rem;-moz-border-radius:0.07rem;
}
.swiper-slide { position:relative; width: 3.2rem;height: 1.8rem;}
	
.swiper-slide > a > img { width:100%; display: block;}
.banner_t{height:0.3rem;line-height:0.3rem;background:rgba(0,0,0,0.6);bottom:0;left:0;width:100%; position:absolute;color:#fff;}
.banner_t a{color:#fff!important;text-decoration:none;font-size:0.12rem; text-align: center; display: block; width: 100%;}